Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 14:11:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mahrukh abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahrukh abbas Bot:  Hi Mahrukh Abbas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6313275437 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966540522647            06:01 PM, 30th May                   Sohaib                   Hi Mahrukh ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:02 PM, 30th May                     mahrukh abbas                    Address that z been sent  to u z wrong           06:02 PM, 30th May                     mahrukh abbas                    That is old one           06:02 PM, 30th May                     mahrukh abbas                    I want to update my address           06:02 PM, 30th May                     mahrukh abbas                    Its abdul rehman an nasir street  exit 28           06:03 PM, 30th May                     mahrukh abbas                    Hrllo           06:04 PM, 30th May                     mahrukh abbas                    Hello           06:04 PM, 30th May                   Sohaib                   We see that the item you ordered has already been delivered to the address you provided at the time of its purchase.  ​ As a note for your future purchases, after placing the order you can only change your deliver address when the items are not shipped and are with the warehouse.           06:05 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           06:07 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644568